h2{
	border-bottom: 1px solid #EFEFEF;
	clear: both;
	color: #1A59A9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	letter-spacing: -.3px;
	line-height: 110%;
	margin: 0 0 15px 0;
	padding: 0 0 7px 0;
	width: 100%;
}

.homeBox{
	float: left;
	margin: 0 40px 0 0;
	width: 280px;
	}
	
.homeBox p.itemName{
	font-weight: bold;
	margin: 0;
	padding: 0;
	}
	
.homeBoxLast{
	float: left;
	margin: 0;
	width: 280px;
	}
	
.homeBox ul.link, .homeBoxLast ul.link{
	list-style-type: none;
	margin: 0 0 15px 0;
	padding: 0;
	}

.homeBox ul.link li, .homeBoxLast ul.link li{
	background-image: url(../_graphics/icon_link.gif);
	background-position: 0 3px;
	background-repeat: no-repeat;
	line-height: 120%;
	padding: 0 0 5px 15px;
	}
	
#welcomeTo{
	background-image:url(../_graphics/grate_bg.gif);
	margin: 0 0 15px 0;
	padding: 15px;
	width: 890px;
	}
	
#welcomeTo h1{
	border-bottom: 1px solid #FFF;
	clear: both;
	color: #1A59A9;
	font-size: 20px;
	line-height: 110%;
	margin: 0 0 10px 0;
	padding-bottom: 10px;
	width: 100%;
	}
	
#welcomeTo p{
	color: #666;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -.3px;
	line-height: 120%;
	margin: 0;
	padding: 0;
	}
	
#welcomeTo p.def{
	font-style: italic;
	margin-top: 20px;
	}